@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap'); 

*{
   box-sizing: border-box;
}
body{
   margin: 0;
}
.navbar{
   display: flex;
   flex-flow: row wrap;
   height: 100px;
   background-color: rgb(240, 240, 240);
   justify-content: center;
   align-items: center;
   position: fixed;
   width: 100%;
}
.logo{
   flex: 20%;
   text-align: left;
}

.logo h1{
   font-family: 'lobster', cursive;
   color: #180F4A;
   font-size: 40px;
}

.menu{
   flex: 70%;
   text-align: right;
   padding: 20px;
   margin: 10px;
}
.menu a{
   color: black;
   text-decoration: none;
   font-size: 20px;
   padding: 20px 16px;
}
menu a.hover{
   color: darkslateblue;
   border-top: 4px solid black;
  }
  #botao{
   background:rgb(3, 65, 60);
   padding: 10px 25px;
   color: white;
   border-radius: 8px;
   margin-right: 10%;
   margin-left: 5%;
  }
  #botao:hover{
   border: none;
   background: rgb(19, 22, 52);
  }
li{
   display: inline;
   
}
#bco{
   color: white;
}
.header{
   display: flex;
   flex-flow: row wrap;   
   justify-content: center;
   align-items: center;
   padding-top: 100px;
}
.headline{
   margin-left: 10%;
   flex: 40%;
}
.headline h3{
   text-align: center;
}

.headline h2{
   font-weight: 900;
   font-size: 20px;
   color: rgb(18, 34, 78);
   padding: px;
   margin: 0px;
}

.img-headline{
   margin-right: 10%;
   flex: 40%;
   text-align: center;
}

.flex-corpo{
   display: flex;
}

.contact-btn{
   display: inline-block;
   background:rgb(19, 22, 52);
   padding: 20px;
   color: white;
   text-transform: uppercase;
   border-radius: 8px;
   text-decoration: none;
}

.contact-btn:hover{
   background:rgb(3, 65, 60);
}

h1{
   text-align: center;
   margin-left: auto;
   margin-right: auto;
}

h2{
   text-align: center;
   margin-left: auto;
   color: rgb(234, 239, 158);
   margin-right: auto;
}

.hfoot{
   color:antiquewhite;
}

IMG.disp{
   display: block;
   margin-left: auto;
   margin-right: auto;
}
.flex-corpo{
   display: inline-block;
   margin: auto;
}

.direita{
   display: inline-block;
   padding: 40px;
}

.esquerda{
   display: inline-block;
   padding-top: 100px;
}

#login{
   margin: auto;
   background-color: #180F4A;
}

section{
   display: inline-block;
   margin-top: 80px;
   margin-left: 5%;
   margin-right: 5%;
   height: 400px;
   text-align: center;
   width: 90%;
}

section h2{
   width: 100%;
   font-size: 50px;
   margin: 0;
   font-family: 'Lobster', cursive;
   font-weight: bold;
   color: #180F4A;
}
.servicos{
   display: inline-block;
   margin-top: 5%;
}

.card{
   display: inline-block;
   width: 30%;
   padding: 20px;
   margin: 1%;
   border: 1px solid #FF2978;
   border-radius: 20px;
   cursor: pointer;
}

.texto-oculto{
   display: none;
}

.card:hover{
   background-color: rgb(33, 52, 5);
   color: white;
   padding: 40px;
}

.card:hover img{
   display: none;

}

.card:hover .card-text{
   display: none;
}
.card:hover .texto-oculto{
   display: block;
}

footer{
   background: black;
}

.hgr{
   padding: 100px;
}

#parag{
   text-align: center;
   color: rgb(242, 226, 88);
}

.hgr h1{
   font-family: 'lobster', cursive;
   color: white;
   font-size: 40px;
}
